@font-face{
	font-family: 'OpenSans';
	src:url('OpenSans-Regular.ttf') format('truetype');
	font-weight:normal;
}
@font-face{
	font-family: 'OpenSans';
	src:url('OpenSans-Italic.ttf') format('truetype');
	font-weight:normal; font-style:italic;
}
@font-face{
	font-family: 'OpenSans';
	src:url('OpenSans-Semibold.ttf') format('truetype');
	font-weight:bold;
}
@font-face{
	font-family: 'OpenSans';
	src:url('OpenSans-SemiboldItalic.ttf') format('truetype');
	font-weight:bold; font-style:italic;
}
@font-face{
	font-family: 'Oswald';
	src:url('Oswald-Bold.ttf') format('truetype');
	font-weight:bold;
}

.hideobj{
  display:none;
}
.histr{
  display:none;
}
* { -webkit-text-size-adjust:none; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;} 	

body{color:#717071; font-family:'OpenSans', \5FAE\8EDF\6B63\9ED1\9AD4, Arial, Helvetica, sans-serif; margin:0; padding:0; text-align:center; font-size:13px;}

sub, sup { 	font-size: 75%;	line-height: 0; 	position: relative; 	vertical-align: baseline; }
sup { 	top: -0.5em; }sub { 	bottom: -0.25em; }

img{border:0; padding:0; margin:0; vertical-align: middle;	max-width: 100%; width: auto\9; /* ie8 */}
form {margin:0;}

a{  color:#00adda; text-decoration:none; blr:expression(this.onFocus=this.blur()); noFocusLine:expression(this.onFocus=this.blur());}
	a:hover {text-decoration:underline; color:#00adda;}
	a img {border:none;}
	a:focus { -moz-outline-style: none; outline:none;} 

.table-container{width: 100%;	overflow-y: auto;	_overflow: auto;	margin: 0 0 1em;}
.table-container::-webkit-scrollbar{	-webkit-appearance: none;	width: 14px;	height: 14px;}
.table-container::-webkit-scrollbar-thumb{	border-radius: 8px;	border: 3px solid #fff;	background-color: rgba(0, 0, 0, .3);}
.carousel-inner {
    border: 1px solid #fff;
}

#container{background:#fff; -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.5);
box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.5);}
.wrap{/*height: 1%;*/}
.wrap:after {clear: both; content: " "; display: block; height: 0; visibility: hidden;}

.wrap{margin:0 auto; width:1000px; text-align:left;}

#header{background:url(../images/header-bg2.jpg) top center no-repeat; background-size:cover; padding-bottom:70px;}
#logo{float:left; padding:45px 0 0 14px;} 
#logo_m, #logo_s{display:none;}

#lan{float:right; display: none}
	#lan ul{list-style:none; margin:0; padding:0;}
	#lan li{float:left; margin-left:12px;}
	#lan li a{padding:70px 0 0 0; height:100px; display:block;}
	
#nav{float:right;}
#nav ul{list-style:none; padding:0; margin:0;}
#nav li{float:left; margin-right:2px; margin-left:-23px; height:100px; overflow:hidden;}
#nav li a{ display:block; float:left; background:rgba(255, 255, 255, 0);  padding:72px 4px 10px 1px; color:#fff; font-size:15px; line-height:18px;}
#nav li a:hover{text-decoration:none;}
#nav li:after{ content:' '; float:right; 
 border-color:rgba(255, 255, 255, 0) transparent transparent transparent;
    border-style:solid solid dashed dashed;
    border-width:100px 20px 0 0 ; }
#nav li:before{ content:' '; float:left; 
 border-color:transparent rgba(255, 255, 255, 0) transparent transparent;
    border-style:solid solid dashed dashed;
    border-width:100px 20px 0 0 ; }
#nav li:hover a{background:rgba(255, 255, 255, 0.1);}
	#nav li:hover:after{border-color:rgba(255, 255, 255, 0.1) transparent transparent transparent;}
	#nav li:hover:before{ border-color:transparent rgba(255, 255, 255, 0.1) transparent transparent;}
#nav li.active a{background:rgba(255, 255, 255, 0.3);}
	#nav li.active:after{border-color:rgba(255, 255, 255, 0.3) transparent transparent transparent;}
	#nav li.active:before{ border-color:transparent rgba(255, 255, 255, 0.3) transparent transparent;}


#banner-wrap{position:relative; margin-top:-70px;}
#banner-wrap .wrap{display:inline-block;}
	.carousel-control{background:none; display:none;}
	.carousel-indicators{margin-bottom:0; bottom:5px;}
	.carousel-caption{color:#000; font-family:'Oswald'; font-size:320%; font-weight:bold; left:12%; right:6%; text-align:left; padding-bottom:0; text-shadow:0 1px 2px rgba(255, 255, 255, 0.6);
	opacity:0;
	text-shadow: 0px 0px 5px rgba(255, 255, 255, 1);
	transition:all 1s ease 0.5s; 
	-moz-transition:all 1s ease 0.5s; /* Firefox 4 */
	-webkit-transition:all 1s ease 0.5s; /* Safari and Chrome */
	-o-transition:all 1s ease 0.5s; /* Opera */ }
	.carousel-caption p{margin:0; padding:0;}
	#indexcarousel .carousel-caption{font-size:350%;}
	
	.item.active .carousel-caption{opacity:1; left:6%;}

#middle{padding-top:12px;}
#sidebar{  
    min-height: 450px;
    width: 20%;
    float: left;
    /*background: url(../images/qr.png) no-repeat bottom;
    background-position: 3px 350px;*/}
	#side_menu .nav-header{display:none;}
	#side_menu ul{list-style:none; margin:0; padding:0;}
	#side_menu li{margin-bottom:1px;}
	#side_menu li a{font-size:16px; padding:8px 20px; display:block; color:#111;}
	#side_menu li a:hover, #side_menu li.active a{background:#173b67; color:#fff; text-decoration:none;}
	
#side_menu li a:hover li a , #side_menu li.active li a, #side_menu li li a { background:none;color:#111}
	
#content{width:76%; float:right; margin-bottom:28px; min-height:400px;}
	.breadcrumb{background:none; padding:0 ;margin-right:10px; text-align:right; font-size:12px;}
	.breadcrumb .divider{display:none;}
	.breadcrumb a{color:#333;}
	/*h1's class*/.page-header{display:none;}
	#result{margin:12px 0;}
	.thumbnails:after {clear: both; content: " "; display: block; height: 0; visibility: hidden;}
.thumbnail > img, .thumbnail a > img{margin:auto}
	.btn-top-wrap{text-align:right; clear:both; position:relative;  margin-right:20px; }
	.btn-top{vertical-align:middle;  display:inline-block; position:relative; z-index:200; bottom:-180px;}
	.i-top{border-color: transparent transparent #fff transparent; border-width:0 20px 20px 20px; border-style:solid; width:0; height:0; display:inline-block;}
	
.prodlist.col-md-4{padding:0 5px}
	
	
#footer{border-bottom:20px #183c68 solid;}
#footer .wrap{text-align:center;}
#footer-info{background:rgba(107, 107, 107, 0.7); color:#ffffff; padding:27px 0;text-align: center; font-size:14px}
#footer-info .tit{ color:#feffa6}
	#footer-info ul{list-style:none; padding:0;}
	#footer-info li{display:inline; position:relative; z-index:300}
#footer-info a{color:#fff}
	.cominfoadd{display:block;}
	.cominfotel, .cominfofax{display:inline;}
	.cominfomail{display:block;}
	#footer-nav{margin-bottom:60px;}
	#footer-nav ul{list-style:none; padding:0; margin:0;}
	#footer-nav li{display:inline;}
	#footer-nav li a{padding:4px 10px; color:#2a4d74; font-size:15px; display:inline-block;}
	#footer-copyright{color:#8c8c8c;}
	#footer-link{margin-bottom:8px;}
	#footer-link ul{list-style:none; padding:0; margin:0;}
	#footer-link li{display:inline;}
	#footer-link a{color:#242323; font-size:13px;}
	#cus-footer-nav{ display:none;}
	
#smo {margin-bottom:10px}
#smo a {
    display: inline-block;
    color: #6e6e6e;
    font-size: 130%;
    text-align: center;
    margin: 2px 1px 0 0px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    line-height: 35px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
#smo a:hover{ transform:scale(1.1); background:rgba(5,35,95,1.00);color:#fff}

/*-----------------  sidebar -------------------*/
.sb-toggle-right{position:absolute; padding:16px 25px 12px 25px; top:0px; right:0px; display:none; cursor:pointer;}
.navicon-line {  background-color: #1252af;  border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;height: 3px; margin-bottom: 4px; width: 26px;}
.sb-slidebar{text-align:left; font-size:15px; color:rgba(255, 255, 255, 0.7); background:#183c68; }
.sb-slidebar a{color: #fff; }
	/* Main Menu */
	.sb-menu {	padding: 0;	margin: 0;	list-style-type: none;}
	.sb-menu li {	width: 100%;	padding: 0;	margin: 0;	border-top: 1px solid rgba(255, 255, 255, 0.1);	border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
	/*.sb-menu > li:first-child {	border-top: none;}
	.sb-menu > li:last-child {	border-bottom: none;}*/
	.sb-menu li a {	width: 100%;	display: inline-block;	padding: 1em;	color: #f2f2f2;}
	.sb-menu li li a{font-size:85%;}
	.sb-menu li a:hover {	text-decoration: none;	background-color: rgba(255, 255, 255, 0.05);}
	/* Borders */
	.sb-left .sb-menu li a {	border-left: 3px solid transparent;}
	.sb-left .sb-menu li a:hover {	border-left: 3px solid;}
	.sb-right .sb-menu li a {	border-right: 3px solid transparent;}
	.sb-right .sb-menu li a:hover {	border-right: 3px solid;}
	/* Submenus */
	.sb-submenu {	display: none;	padding: 0;	margin: 0;	list-style-type: none;	background-color: rgba(255, 255, 255, 0.1);}
	/* Caret */
	i.sb-caret {	width: 0;	height: 0;	display: inline-block;	margin: 0 5px;	border: 5px solid transparent;}
	i.sb-caret {	border-top: 5px solid;	border-bottom: 0px solid transparent;}
	.sb-submenu-active > i.sb-caret {	border-top: 0px solid transparent;	border-bottom: 5px solid;}

	.sb-slidebar .divider{display:none;}
	
	.sb-title{padding:0.5em 1em; display:block;}
	#left-lan{border-top: 1px solid rgba(255, 255, 255, 0.1);  padding-bottom:1em}
	#left-lan ul{list-style:none; margin:0; padding:0 1em }
	#left-lan ul:after{clear: both; content: " "; display: block; height: 0; visibility: hidden;}
	#left-lan li{float:left; margin-right:12px;}


/**表單元素**/
fieldset.over-border {
  border: 1px solid #ccc !important;
  padding: 0 1.4em 1.4em 1.4em !important;
  margin: 0 0 1.4em 0 !important;
  border-radius: 16px;
}
legend.line-border {
  font-size: 16px !important;
  text-align: left !important;
  width:inherit;
  border-bottom:none;
}
.red{
  color: #cc0000;
}
.radio-inline input[type='radio'] {
  margin-left: -20px;
  float: left;
}
.radio-inline {
  padding-left: 20px;
  font-weight: normal;
  margin-bottom: 0px;
  vertical-align: middle;
  display: inline-block;
  cursor: pointer;
}
.help-inline{
  vertical-align: middle;
  display: inline-block;
  padding-top:5px;
  float:left;
  padding-left:0px;
  cursor: default;
}
.control-label{
  cursor: default;
}
.form-show .control-label{
  width:auto;
  margin-right:3px;
}
.form-show .input-small{
  padding:4px 0px;
}
.form-show .input-prepend {
  clear:both;
}
fieldset.instep-border {
  border: 1px solid #ccc !important;
  padding: 0 16px 16px 16px !important;
  margin: 0 0 16px 0 !important;
  border-radius: 15px; /*圓角*/
  background:#eeeeee;
  height:100px;
  font-weight:bold;
  color:#000000;
  text-align: center;
}
fieldset.step-border {
  border: 1px solid #ccc !important;
  padding: 0 16px 16px 16px !important;
  margin: 0 0 16px 0 !important;
  border-radius: 15px; /*圓角*/
  height:100px;
  text-align: center;
}
legend.stepline-border {
  text-align: center !important;
  width:inherit;
  border-bottom:none;
}
.enlarge{clear:both;}

/*右側信封*/
#abgne_float_ad {
     	z-index:999;
		display: none;
		position: absolute;
	}
	#abgne_float_ad img {
		border: none;}
/*右側信封*/
@media only screen and (max-width : 480px) {
    .navbar-inner li {display:block; width:100%;}
}



/*產品頁*/
/*產品介紹頁*/
.thumbnail img{
  margin-right: auto;
  margin-left: auto;
  display: block;
  max-width: 100%;
}
.input-group {
  display:none;
  /*display: table;*/
  padding-bottom:10px;
  width: 100%;
}
.input-group .form-control {
  margin-bottom: 0px;
}
.txtNormal {
  width:100%;
}

.listtxtspec .input-prepend{
  padding:1px 0px;
  margin:0px;
}

.clear{
  clear:both;
}


#lineqty{
  width:30%;
}
.showsmall ul {
  padding: 0px; margin: 0px;
  list-style: none;
}
.showsmall li {
  float:left;
}
.showsmall li img  {
  margin: 3px;
  padding:3px;
  width:50px;
}
/*頁籤**/
.nav-tabs .active a{
 font-weight:bold;
}
/*訊息用*/
.msgcont{
  width:90%;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
  margin:10px;
}
.msg_img_title {
  width:30%;
}

/*首頁用*/
#index_msg_ul a{
  background:#eee;
  padding:8px 15px;
  font-size:16px;
  color:#000;
}
#index_msg_ul a:hover{
  background:#eee;
  padding:8px 15px;
  font-size:16px;
  color:#000;
}
#index_msg_ul .msgcont{

}
#idxprocarousel .span{small_class} .item {
  background-color : #EEE;
  height : {small_height}px;
  text-align : center;

  /* Firefox, Chrome */
  line-height : {small_height}px;

  /* IE */
  *font-size : 180px;  /* 200px * 0.9 = 180px */
}

#idxprocarousel  img {
  vertical-align : middle;
}
#idxprocarousel .caption {
    background : #666; padding : 5px;
}
#idxprocarousel .caption a {
    color : #fff;
}






/* customer style */
.container-fluid{padding-right:0;margin:0 -10px}
.pro-name{font-size:200%; color:#0c2e59; margin-bottom:8px;}
.pro-des-ti{font-size:160%;  color:#173b67; }
.pro-tab{width:100%; border-top:2px #999 solid;}
.pro-tab td, .pro-tab th{padding:6px 10px; border-bottom:1px #ddd solid;} 
.pro-tab th{background:#F9F9F9;}
#result{ display:none}
.thumbnails{list-style:none; padding:0; margin:0;}


/*.prodlist:nth-child(3n+1){clear:left;}*/
.prodlist .thumbnail{border:0; margin-bottom:16px;}
.prodlist .thumbnail .listimg{ margin-bottom:8px; overflow: hidden}
.prodlist .thumbnail .cate-name{ font-size:120%; margin-bottom:4px; font-weight:bold;} 
.prodlist .thumbnail .cate-name a{color:#173b67;}
.prodlist:hover .thumbnail .cate-name a{color:rgba(0,40,195,1.00)}
.prodlist:hover img{ transform:scale(1); transition: all 0.5s ease-in-out}
.prodlist:hover .listimg img{ transform:scale(1.05)}


/*.catelist , .prodlist{ height: 200px;}
.catelist * , .prodlist * { height:94%;}
.catelist  img, .prodlist .thumbnail a > img {max-height: 100%; }
.catelist .thumbnail .listimg , .prodlist .thumbnail .listim { height: 100%;}*/



.catelist:nth-child(2n+1),
.prodlist:nth-child(2n+1){clear:left;}
.catelist .thumbnail .caption{padding:0;}
.catelist .thumbnail{border:0; margin-bottom:16px;}
.catelist .thumbnail .listimg {margin-bottom:8px;}
.catelist .thumbnail .cate-name{font-size:120%; margin-bottom:6px; font-weight:bold;} .catelist .thumbnail .cate-name a{color:#333;}
.listtxtNormal ul{margin:0; padding:0; list-style:none; margin-bottom:30px;}
.listtxtNormal ul li{overflow: hidden; white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis;}
.listtxtNormal ul li a{overflow: hidden; white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis; color:#555}
.procate-more{position:relative; margin-top:-25px;}

.catelist .col-xs-1, .catelist .col-xs-2, .catelist .col-xs-3, .catelist .col-xs-4, .catelist .col-xs-5, .catelist .col-xs-6, .catelist .col-xs-7, .catelist .col-xs-8, .catelist .col-xs-9, .catelist .col-xs-10, .catelist .col-xs-11, .catelist .col-xs-12{float:right;}


.container_msg2 .txtNormal{text-align:justify; line-height:1.8em; font-size:15px;}
.txtNormal p{margin:0 0 16px 0;}
.container_msg2 .txtNormal p{margin:0 0 24px 0;}

.btn-primary , .btn-info { display:none;}
.incate39 a { color:#f00 !important; background:url(http://www.e-jin.com.tw/templates/03/images/new.gif) no-repeat 130px;}
.container_product table{width:100%}
.container_product table th{ background:#eee; border-bottom:1px solid #fff;padding:5px 15px}
.container_product table td{ border-bottom:1px solid #eee;padding:5px 15px}
.pro_show_zone{width:90%}
.product-cate .col-sm-5{padding:0}

.container_contact #sidebar,.container_msg2 #sidebar{ display: none;}
.container_contact #content,.container_msg2 #content{ width: 100%;}



@media (max-width : 999px) {
.wrap{ width:100%;}
#middle .wrap{padding-left:12px; padding-right:12px;}
#header{padding-bottom:0;} #banner-wrap{margin-top:0;}
#logo{padding:15px 0 0 15px ; width:100%; float:none}
#logo_b, #logo_s{display:none;}#logo_m{display:block;}
#lan{padding-right:12px;}
#lan li a{padding:32px 0 0 0; height:56px;}
#nav{float:none; clear:both; padding-top:8px; display: table; margin:0 }

#nav li{ height:36px; margin-left:0; margin-right:0; padding-right:2px;} 
#nav li a{ padding:10px 15px  ; text-align:center; display:block; width:100%; font-size:14px;}
#nav li a:hover{text-decoration:none;}
#nav li:after{ border-width:36px 0 0 0 ; }
#nav li:before{ border-width:36px 0 0 0 ; }
	
	.btn-top-wrap{ bottom:0px; margin-right:0px; margin-bottom:12px; }
	.btn-top{vertical-align:middle;  display:inline-block; bottom:0;}
	.i-top{border-width:0 12px 12px 12px;}
	
	#footer{border-bottom-width:10px;}
	#footer-wrap2{background:#f1f1f1; padding:12px 15px;}
	#footer-wrap2:after {clear: both; content: " "; display: block; height: 0; visibility: hidden;}
	#footer-info .tit { color: rgb(12, 98, 173);}
	#footer-info{float:right;  background:none; padding:0; text-align:left; width:45%; color:#717171; line-height:1.7em; }
	#footer-info a{color:#717171}
	#footer-info ul{margin:0;}
	#footer-nav{float:left; width:50%; text-align:left; margin-bottom:0;}
	#footer-nav li{width:50%; float:left;}
	#footer-nav li a{font-size:13px; padding:2px 10px;}
	
	#footer-logo{float:left; margin: 10px 12px 10px 6px;}  #footer-logo img{height:50px;}
	#footer-copyright, #footer-link{text-align:left;}
	#footer-copyright{margin-top:15px;}
   .cominfomail{ position:relative;padding-left:50px}
.cominfomail span{ position:absolute; left:0; top:0}
.cominfomail a{margin-right:3px}
	.carousel-inner{ border:0}
}

@media (max-width: 979px)  { /*bootstrap width 724px */
	
}
@media (max-width:991px){
/*
	.prodlist:nth-child(3n+1){clear:none;}
	.prodlist:nth-child(2n+1){clear:left;}
*/
	#sidebar{width:25%}
	#content{width:70%}
	.pro_show_zone{width:100%}
	.container-fluid{margin:0;padding:0px}
	
}
@media (max-width : 768px) {
	#container{padding-top:50px;}
	#header{webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.1);
-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.1);
box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.1); position:fixed; height:50px; width:100%; top:-0px; z-index:1000; background:rgba(255,255,255,0.8);}
	#nav, #lan{display:none;}
	.sb-toggle-right{display:block;}
	#logo{padding:6px 0 4px 14px;}
	#logo_m{height:40px;}
	.carousel-caption{font-size:280%;}  #indexcarousel .carousel-caption{font-size:330%;}
	#sidebar{display:none;}
	#content{width:100%; float:none;}
	

	
}
@media (max-width: 767px)  { /*bootstrap width auto */
	.product-cate .col-xs-4 , .prodlist .col-xs-4{width:100%; float:none}
	.product-cate .col-xs-8 , .prodlist .col-xs-8{width:100%; float:none}
	.product-cate .col-xs-12{width:100%; float:none}
	.catelist.col-xs-12 , .prodlist.col-xs-12 {width:calc(50% - 20px);padding:0;margin:0 10px}
	.procate-more{margin:0}
	.thumbnail .row{margin:0}
}


@media (max-width : 720px){

	
}
@media (max-width : 650px){

}
@media (max-width : 600px){
	.carousel-caption{font-size:240%;} #indexcarousel .carousel-caption{font-size:280%;}
	#footer-info{width:55%;}
	#footer-nav{width:40%;}
	#footer-nav li{width:100%;}
	.cominfotel{margin-top:6px;}
	#abgne_float_ad img { width:90%;}
}

@media (max-width : 480px){

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
 	 width:100%;
	}
	.col-xxs-12, .col-xxs-6{position: relative;  min-height: 1px;  padding-right: 15px;  padding-left: 15px;}	
   	.col-xxs-6,  .col-xxs-12 {  float: left;}
	.col-xxs-12 {  width: 100%;}
	.col-xxs-6 {  width: 50%;}
/*	.catelist.col-xs-12{width:calc(100% - 20px);margin:0 10px}*/
	
	#container{padding-top:42px;}
	#header{height:42px;}
	.sb-toggle-right{display:block; padding:12px 15px 8px 25px}
	#logo{padding:6px 0 4px 14px;}
	#logo_m{height:32px;}
	.carousel-caption{font-size:200%;} #indexcarousel .carousel-caption{font-size:240%;}
 	

	/*.prodlist:nth-child(2n+1){clear:none;}
	.prodlist{float:none; clear:both;}*/
	
	.listtxtNormal ul{margin-bottom:8px;}
	.procate-more{margin-top:0;}
	
}
@media (max-width : 360px){
	.carousel-caption{font-size:160%;} #indexcarousel .carousel-caption{font-size:190%;}
	#footer-info{width:100%; float:none; padding:0;}
	#footer-nav{display:none;}
	#footer-logo{display:none;}
	#footer-copyright, #footer-link{padding:0 12px;}
	
}
@media (max-width : 320px){
}

.dun{width:118px; height:97px; margin-top:10px;}
#qrcode{margin-top:10px; display: none;}
#qrcode .nav-header{font-size: 16px; padding: 8px 20px; background: #183c68; color: #fff; margin-bottom: 2%; text-align: center; text-transform: uppercase;}

